<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		    let suma,resta,producto,division;
		   let num1;
          let num2;
           num1=parseInt(prompt("introducir numero1"));
           num2=parseInt(prompt("introducir numero2"));

           suma=num1+num2;
           document.write(suma);
           console.log(suma);
           resta=num1-num2;
           document.write(resta);
           console.log(resta);
           producto=num1*num2;
           document.write(producto);
           console.log(producto);
           division=num1/num2;
           document.write(division);
           console.log(division);




	</script>
	
</body>
</html>